/*Add Css Custom Here*/
/* style multivendor webkul */

.typeheader-1 .become{ display: inline-block; margin: 0 10px; }
.typeheader-1 .become > a{
    background-color: #ff3c20; border-radius: 3px; border-bottom: 1px solid #b32b17; font-size: 12px; margin-top: 6px;
    font-weight: 500; color: #fff; text-transform: uppercase; line-height: 28px; padding: 0 15px; display: block;
} 


/* sell.twig */
	.customerpartner-sell .text-info{ color: #232f3e; margin-top: 30px; }
  .wk-seller-thumb {
    margin-bottom: 40px; border-radius: 3px; overflow: hidden;
    box-shadow: 0px 3px 9px 0px rgba(200, 200, 200, 0.75) !important;
  }
  .wk-seller-thumb .thumbnail {
    border: none;
    border-radius: 0; margin: 0; padding: 15px;
  }
  .wk-seller-thumb .thumbnail img{ width: 110px; border-radius: 100%; }
  .wk-seller-thumb .wk-caption {
    background: #232f3e; color: #fff;
    padding: 18px;
  }
  .wk-seller-thumb{
    color: white;
  }
  .wk-caption a{
    font-size: 14px; text-transform: capitalize; color: #fff;
  }
  .wk-caption a:hover{ color: #ff3c20; }
  .wk-seller-thumb .wk-caption p {
    margin: 3px 0;
    color: white;
  }
  .wk_seller_info_profpic img{ width: 35px; height: 35px; border-radius: 100%; }
  .customerpartner-sell .products-list .product-grid .product-item-container .right-block{ text-align: left; padding: 0 20px 20px 20px; position: relative; }
  .customerpartner-sell .products-list .product-list .product-item-container .right-block .wk_seller_info_profpic{ top: 0; right: 20px; }  
  .wk_seller_info_profpic{ width: auto; height: auto; position: absolute; top: -10px; right: 10px; }

  .wk_seller_info_container{ position: static; display: none; }

  .tooltipster-sidetip.tooltipster-borderless .tooltipster-box{ background: #232f3e; color: #fff; }
  .tooltipster-sidetip.tooltipster-borderless .tooltipster-box a{ color: #fff; line-height: 30px; text-transform: capitalize; }
  
  /* homepage */
  
  
/* end style multivendor webkul */




div.tshirtecommerce-btn-group{ 
	display: inline-block; 
	background-color: #ff3c20;
    border-radius: 3px;
    margin: 0 5px;
    padding: 0 10px;
   
    width: auto;
    vertical-align: top;
}
div.tshirtecommerce-btn-group > a{ color: white; text-transform: uppercase;}
/*====== Fix bugs Megamenu not showing icon font (26/1/2018) =====*/
@media (min-width: 992px)  {
	.common-home .navbar-compact.typeheader-1 .container-megamenu.vertical #menuHeading .megamenuToogle-pattern:before,
	.common-home .navbar-compact.typeheader-1 .container-megamenu.vertical #menuHeading .megamenuToogle-pattern:after{display: none;}
	.common-home .navbar-compact.typeheader-1 .container-megamenu.vertical .vertical-wrapper{
      visibility: hidden;
      opacity: 0;
    }   
    .common-home .navbar-compact.typeheader-1 .container-megamenu.vertical:hover .vertical-wrapper{
      visibility: visible;
      opacity: 1;
      top: 40px; } 
}
@media (min-width: 992px){
	/*.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a {    padding: 9px 0; line-height: 24px; height: auto;}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a i,
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a b {
	    display: inline-block;
	}
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li.with-sub-menu > a:before{display: none;} */
	.menu-vertical .container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a img{position: static; transform: inherit;}

}

.typeheader-12 .navbar-logo .logo{
	min-height: 40px;
}

.product-thumb .wk_seller_info_container,
.product-layout .wk_seller_info_container {
    display: block;
}
.product-layout .wk_seller_info_container .wk_seller_info_box {
    display: none;
    position: absolute;
    top: -172px;
    right: -20px;
    background-color: #232f3e;
    width: 200px;    
    color: #fff;
    z-index: 9999;
    text-align: left;
    padding: 20px;
    border-radius: 10px;
}
@media (min-width: 1650px) { 
  .product-layout .wk_seller_info_container .wk_seller_info_box {
    width: 250px; 
  }
} 
.product-layout .wk_seller_info_container .wk_seller_info_box a {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
.product-layout .wk_seller_info_container .wk_seller_info_box span.text-bold {
    font-weight: bold;
}
@media(min-width: 992px){
  .product-layout .wk_seller_info_container:hover .wk_seller_info_box {
    display: block;
  }
}

.product-layout .wk_seller_info_container .wk_seller_info_box:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #232f3e;
    border-bottom: none;
    height: 0;
    width: 0;
    bottom: -8px;
    content: "";
    right: 45px;
    margin-left: -5px;
    position: absolute;
}

/*my custom */

.order-num{display:none;}
.product-view .content-product-right .box-review .order-num{display:none;}
.typeheader-2 .wishlist-comp{
margin-right:0px;
}
.typefooter-15 .newsletter-footer15{
background:#1f276a !important;
}
.typefooter-15 .f15-section-style1{
background:#1f276a !important;
}
.common-home .typeheader-11{
margin-bottom:0px !important}
.typeheader-11 .header-bottom{
background:#1f276a !important;
}
.navbar-logo .logo a img{
width:60%;
}
.sohomepage-slider .so-homeslider{
margin-top:-21px !important;
}
@media (max-width: 480px) {
.sohomepage-slider .so-homeslider{
margin-top:-9px !important;
}
}

.item-available{
display: none;
}
.category-featured .ltabs-wrap .wap-listing-tabs .product-item-container .right-block .btn-button{
background-color:#f49e13!important;
color:#ffffff;
}
.products-list .product-grid .product-item-container .left-block .product-image-container{
background-color:#ffffff;
}
body, table th{
    color: #000000!important;
}
.btn-primary {
    background: #ff9600 !important; 
}
#checkout-cart .buttons{
padding-bottom:10px;
}
.block-policy2 ul li .item-inner .content{
font-size: 12px;
}
.footwhatsapp {
    position: fixed;
    bottom: 5px;
    left: 5px;
    max-width: 40%;
    z-index: 10000;
}
.typeheader-11 .container-megamenu.horizontal ul.megamenu > li{
    margin-right: 10px !important;
}
.listingtab-layout2 .so-listing-tabs .products-list.grid .product-layout .product-item-container, .products-list .product-grid .product-item-container{
border:1px solid #e4e3e3;
}
.typeheader-2{
background-color:#1f276a !important;
}
